iOS 12.x and vfrTracker

  vfrTracker for iPhone/iPad is compatible with iOS 12.x, future GUI changes will be implemented to the layout.

0 Comments

vfrTracker Updates and Requirements

vfrTracker requires an iPad Air Wi-Fi + Cellular. Minimum requirements:

  • iPad Air, iPad Mini, iPhone 5s and later (iPad Pro are not supported)
  • iOS 10 or greater
  • 3G/4G or Wi-Fi connection for online data download
  • Internal GPS or iOS compatible Bluetooth GPS

If you haven’t updated your application for sometime or problems updating your current version, we suggest deleting the application and reinstalling it with iOS Safari Mobile.

0 Comments

Web Browser Compatibility

Every effort is made for compatibility with all browser. It is recommend that the Google Chrome or Safari browser is used with the planner and tracker map applications.

0 Comments